Subject: [os2genau_digest] No. 1077
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 20 Mar 2005 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 19 March 2005
 Number  1077
**************************************************

Subjects for today
 
1   TP 390E and PCMCIA slot network card : John Angelico" <talldad at kepl dot com dot au>
2  Re:  TP 390E and PCMCIA slot network card : David Forrester" <davidfor at internode.on dot net>
3  Re:  TP 390E and PCMCIA slot network card : John Angelico" <talldad at kepl dot com dot au>
4  Re:  TP 390E and PCMCIA slot network card : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  TP 390E and PCMCIA slot network card : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 19 Mar 2005 14:09:46 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   TP 390E and PCMCIA slot network card

Hi all.

For some time I have known that my previously working Xircom Ethernet PCMCIA
card (with BNC connector for coax cable) has 
not been working. After a slow process of testing including replacing the
dongle, I have accepted that it's probably the card that 
has been damaged (after checking in Win98 which told me "there is something
wrong with your Xircom card. Please check your 
network devices and start again") 

Today I bought a D-Link 650 card after checking NicPak and other sources to
ensure I got a card which
a) had a BNC connector for my coax network cables
b) had OS/2 support

Now I have to get used to a new set of card characteristics including that it
defaults to an address and interrupt setting on boot. 

The os2warp.be site is still rebuilding their Notebook/2 section so I can't
see what others have said about setting up the card.

Does anyone have experience with the card on a Thinkpad, and can anyone
please tell me what I need to do to make 
connections?

PC-Card Director sees the card, recognises the manufacturer but does not have
any resources assigned to it.

What more would people like to know about the machine etc?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Internet Lie #2: The Internet is simple and easy to use.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 19 Mar 2005 14:49:11 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  TP 390E and PCMCIA slot network card

On Sat, 19 Mar 2005 14:09:46 +1100 (AEDT), John Angelico wrote:

>Hi all.
>
>For some time I have known that my previously working Xircom Ethernet PCMCIA
>card (with BNC connector for coax cable) has 
>not been working. After a slow process of testing including replacing the
>dongle, I have accepted that it's probably the card that 
>has been damaged (after checking in Win98 which told me "there is something
>wrong with your Xircom card. Please check your 
>network devices and start again") 
>
>Today I bought a D-Link 650 card after checking NicPak and other sources to
>ensure I got a card which
>a) had a BNC connector for my coax network cables
>b) had OS/2 support
>
>Now I have to get used to a new set of card characteristics including that it
>defaults to an address and interrupt setting on boot. 
>
>The os2warp.be site is still rebuilding their Notebook/2 section so I can't
>see what others have said about setting up the card.
>
>Does anyone have experience with the card on a Thinkpad, and can anyone
>please tell me what I need to do to make 
>connections?
>
>PC-Card Director sees the card, recognises the manufacturer but does not have
>any resources assigned to it.
>
>What more would people like to know about the machine etc?
>

I don't know anything about that card, but, I recently grabbed a copy
of Chuck McKinnis' NICPAK and the pcmcia drivers.  This includes
drivers for something called a "D-Link DFE-650 Fast Ethernet PC Card". 
Is this the card?  If so, there is a comment about adding IOADDRESS and
INTERRUPT parameters at the start of the NIF file.  If you don't
already have a copy of this, it's on the os2warp.be site in the NICPAK
section.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 19 Mar 2005 17:13:49 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  TP 390E and PCMCIA slot network card

On Sat, 19 Mar 2005 14:49:11 +1100 (EDT), David Forrester wrote:

Hi David, and thanks for the speedy reply.

>I don't know anything about that card, but, I recently grabbed a copy
>of Chuck McKinnis' NICPAK and the pcmcia drivers.  

>This includes
>drivers for something called a "D-Link DFE-650 Fast Ethernet PC Card". 
>Is this the card?  

Yes, that's the card.

>If so, there is a comment about adding IOADDRESS and
>INTERRUPT parameters at the start of the NIF file.  

That sounds exactly the kind of help I need...

>If you don't already have a copy of this, it's on the os2warp.be site 
>in the NICPAK section.

I have a copy of that but I can't find the comment.

Whereabouts did you see it?

Could you cut/n/paste it into your reply please?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OS/2: TWICE an operating system, NOT HALF!
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 19 Mar 2005 18:35:41 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  TP 390E and PCMCIA slot network card

>I don't know anything about that card, but, I recently grabbed a copy
>of Chuck McKinnis' NICPAK and the pcmcia drivers.  This includes
>drivers for something called a "D-Link DFE-650 Fast Ethernet PC Card". 
>Is this the card?  If so, there is a comment about adding IOADDRESS and
>INTERRUPT parameters at the start of the NIF file.  If you don't
>already have a copy of this, it's on the os2warp.be site in the NICPAK
>section.
>--
>David Forrester
>  
>
Fast ethernet is 100 Mb/s - Co-ax BNC is 10 Mb/s at best, so I don't 
think that's the same card.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 19 Mar 2005 20:35:06 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  TP 390E and PCMCIA slot network card

On Sat, 19 Mar 2005 18:35:41 +1100, Ed Durrant wrote:

>
>>I don't know anything about that card, but, I recently grabbed a copy
>>of Chuck McKinnis' NICPAK and the pcmcia drivers.  This includes
>>drivers for something called a "D-Link DFE-650 Fast Ethernet PC Card". 
>>Is this the card?  If so, there is a comment about adding IOADDRESS and
>>INTERRUPT parameters at the start of the NIF file.  If you don't
>>already have a copy of this, it's on the os2warp.be site in the NICPAK
>>section.
>>--
>>David Forrester
>>  
>>
>Fast ethernet is 100 Mb/s - Co-ax BNC is 10 Mb/s at best, so I don't 
>think that's the same card.

Connector has both Coax BNC and a RJ-45 slot on the connector.

It also has for operating modes/speeds: Full/Half Duplex and 10/100 
with an "Autosense" parameter in Protocol.ini

It tells me all over the place that it is a D-Link DFE-650 card. 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Internet Lie #2: The Internet is simple and easy to use.
----------------------------------------------------------------------------------